// 配置相关
import { request } from '@/utils/request/index.ts';

// 获取模型配置
export const modelConfigApi = async () => {
  return await request({
    url: `/config/models`,
    method: 'GET',
  })
}

// 获取数据集配置
export const testDatasetConfigApi = async () => {
  return await request({
    url: `/config/test_datasets`,
    method: 'GET',
  })
}

export const getPlatformByModuleNameApi = (moduleName: string) => {
  return request({
    url: `/config/model/${moduleName}/platform`,
    method: 'GET',
  })
}
